# MatPartitioningDestroy

Destroys the partitioning context.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatPartitioningDestroy(MatPartitioning part)

Collective on Partitioning

### Input Parameters

part -the partitioning context

### Keywords

Partitioning, destroy, context

### See Also

MatPartitioningCreate()

Level:beginner
Location: src/mat/partition/partition.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ksp/ksp/examples/tutorials/ex10.c.html
src/dm/ao/examples/tutorials/ex2.c.html